
Network Tools - Bug #1695

Dashboard: ping results

01/19/2017 11:59 PM - Luke Murphey

Status: Closed Start date: 01/28/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Things to show:

Average RTT

Min/Max RTT

Jitter (sum of diffs between each ping RTT)

Packet Loss %

Line quality rating

Network MOS (https://www.pingman.com/kb/article/how-is-mos-calculated-in-pingplotter-pro-50.html)

Subtasks:

Task # 1704: Don't allow ping if no host is provided Closed

Associated revisions

Revision 30 - 01/30/2017 09:17 AM - lmurphey

Adding ping dashboard

Reference #1695

History

#1 - 01/25/2017 04:45 AM - Luke Murphey

- Target version set to 0.5

#2 - 01/28/2017 09:32 PM - Luke Murphey

On the main page, I need to show a list of the pings that were performed by host.

#3 - 02/02/2017 05:23 AM - Luke Murphey

- Status changed from New to Closed
